Debian Bug report logs - #398389
RM: wildmenus.bundle -- RoM; superseded by etoile

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gürkan Sengün <gurkan@linuks.mine.nu>

Date: Mon, 13 Nov 2006 15:48:59 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#398389; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: submit@bugs.debian.org
Subject: RM: wildmenus.bundle -- RoM; new replacing program in sid (src:etoile, bin: wildmenus.app/wildmenus.bundle)
Date: Mon, 13 Nov 2006 16:22:51 +0100
Package: ftp.debian.org

wildmenus got into etoile. so no more separate debian package is needed.
please remove it.

cheers,
gürkan



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 398389-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 398389-close@bugs.debian.org
Cc: wildmenus.bundle@packages.debian.org, wildmenus.bundle@packages.qa.debian.org
Subject: Bug#398389: fixed
Date: Mon, 25 Dec 2006 00:32:02 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

wildmenus.bundle |     0.07-3 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 398389@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:46:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:11:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.